Loading...
Searching...
No Matches
MeshGenerator::gridEdge Struct Reference

`#include <meshgenerator.h>`

## Public Attributes

int | xl
int | xr
int | xstart
int | ystart
int | zstart

## Detailed Description

It holds the range and starting offsets of isosurface-intersected edges along the x, y, and z axes for each grid cell.

The documentation for this struct was generated from the following file:

- meshgenerator.h